Bug 996170 - [abrt] gnome-settings-daemon-3.8.3-3.fc19: g_utf8_validate: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.8.3-3.fc19: g_utf8_validate: Process /usr/libe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:d011253897f7ed01a8dfdc876c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 10:53 EDT by milena.chan
Modified: 2015-02-17 11:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:43:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.68 KB, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: core_backtrace (2.50 KB, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: dso_list (5.20 KB, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: environ (1.09 KB, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: maps (95.79 KB, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: open_fds (1.16 KB, text/plain)
2013-08-12 10:53 EDT, milena.chan
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-08-12 10:54 EDT, milena.chan
no flags Details
File: var_log_messages (15.79 KB, text/plain)
2013-08-12 10:54 EDT, milena.chan
no flags Details

  None (edit)
Description milena.chan 2013-08-12 10:53:22 EDT
Version-Release number of selected component:
gnome-settings-daemon-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_utf8_validate
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_utf8_validate at /lib64/libglib-2.0.so.0
 #1 g_variant_new_string at /lib64/libglib-2.0.so.0
 #2 g_variant_new_strv at /lib64/libglib-2.0.so.0
 #3 g_variant_valist_new at /lib64/libglib-2.0.so.0
 #5 g_variant_new_va at /lib64/libglib-2.0.so.0
 #6 g_variant_new at /lib64/libglib-2.0.so.0
 #7 pk_client_set_hints_cb at pk-client.c:1818
 #8 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #9 reply_cb at /lib64/libgio-2.0.so.0
 #10 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
Comment 1 milena.chan 2013-08-12 10:53:26 EDT
Created attachment 785737 [details]
File: backtrace
Comment 2 milena.chan 2013-08-12 10:53:30 EDT
Created attachment 785738 [details]
File: cgroup
Comment 3 milena.chan 2013-08-12 10:53:34 EDT
Created attachment 785739 [details]
File: core_backtrace
Comment 4 milena.chan 2013-08-12 10:53:38 EDT
Created attachment 785740 [details]
File: dso_list
Comment 5 milena.chan 2013-08-12 10:53:42 EDT
Created attachment 785741 [details]
File: environ
Comment 6 milena.chan 2013-08-12 10:53:46 EDT
Created attachment 785742 [details]
File: limits
Comment 7 milena.chan 2013-08-12 10:53:51 EDT
Created attachment 785743 [details]
File: maps
Comment 8 milena.chan 2013-08-12 10:53:55 EDT
Created attachment 785744 [details]
File: open_fds
Comment 9 milena.chan 2013-08-12 10:54:02 EDT
Created attachment 785745 [details]
File: proc_pid_status
Comment 10 milena.chan 2013-08-12 10:54:07 EDT
Created attachment 785746 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:25:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:43:49 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.